/*** general styles ***/
body {
    font: 82%/1.4 'Roboto', sans-serif;
}


/** home page **/

#zone-branding-wrapper {
    background-color: #005A74;
}


/* seminari */

#block-views-seminari-box-elenco-block-4 .views-row,
#block-views-seminari-box-elenco-block-3 .views-row {
	width: 46%;
	margin: 0 1.5% 20px;
}

#block-views-seminari-box-elenco-block-4 .views-row-odd,
#block-views-seminari-box-elenco-block-3 .views-row-odd {
	clear: both;
}

/** home area **/

#block-views-eventi-box-elenco-block-1 .field-name-field-data-evento {
	height: 67px;
}

/* paragrafo eventi */

.paragraphs-item-eventi-correlati .node {
    float: left;
    margin: 20px 40px;
    width: 356px;
}

.paragraphs-item-eventi-correlati .field-name-field-data-evento {
    font-size: 1.4em;
    padding: 30px 15px 0px 10px;
    width: 80px;
    height: 110px;
}

.paragraphs-item-eventi-correlati .field-name-field-foto-evento img{
    height: 140px;
}

.view-eventi .field-name-field-foto-evento img {
	width: 240px;
	height: 150px;
}

.view-eventi .field-name-field-data-evento, .home-classe .view-eventi .field-name-field-data-evento {
    font-size: 1.5em;
    width: 80px;
}
